OPAM-ADMIN(1)

NAME

opam-admin - Administration tool for local repositories.

SYNOPSIS

opam-admin COMMAND ...

COMMANDS

check
    Check a local repo for errors.

depexts
    Add external dependencies.

findlib
    Add findlib information.

make
    Initialize a repo for serving files.

rename
    Rename a package.

stats
    Compute statistics.

OPTIONS

--help[=FMT] (default=pager)
    Show this help in format FMT (pager, plain or groff).

--version
    Show version information.